/* 这里看起来是设置轮播图整体样式的 */
.awssld {
  --organic-arrow-thickness: 4px;
  --organic-arrow-height: 40px;
  --slider-height-percentage: 60%;
  --loader-bar-color: #851515;
  --loader-bar-height: 6px;
  --control-button-width: 10%;
  --control-button-height: 25%;
  --control-button-opacity: 0.5;
  --control-button-hover-opacity: 0.75;
  --control-button-background: transparent;
  --transition-bezier: cubic-bezier(0.5,0.075,0.25,0.95);
  --slider-transition-duration: 200ms;
  --organic-arrow-color: #6a6a6a;
  --organic-arrow-border-radius: 0;
  --control-bullet-color: #6a6a6a;
  --control-bullet-active-color: #6a6a6a;
  --content-background-color: #FFF;
  max-width: 100%;
}

/* 这里看起来是轮播图主体位置信息的 */
.awssld, .awssld__wrapper {
  display: block;
  position: static;
  width: 100%;
}

/* 这里设置轮播图下方圆点区域位置信息 */
.awssld__bullets {
  position: fixed;
  bottom: 20px;
  width: 100%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 这里设置轮播图下方圆点样式 */
.awssld__bullets button {
  padding: 0;
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px;
  border-radius: 50%;
  background: var(--control-bullet-color);
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  border: none;
  transition: transform .225s cubic-bezier(.8,1.35,.75,1.45),background-color .175s ease-out;
}

/* 这里必须要加上, 因为AwesomeSlider插件将它里面只要是div的都包了一层div */
.awssld__content>div{
  width: 100%;
  height: 100%;
}

/* 这里主要是修改padding=0, 不然会出现滚动条 */
.awssld__container{
  display: block;
  width: 100%;
  height: 0;
  padding: 0px;
}